@charset "utf-8";
/*
	Site Name: ABC プリキュア
	Description: initial setting
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
		: button styles 
		: scrollbar display
		: swf outline styles
	3: form setting
	4: link setting
	5: ruby setting

==========================================================
*/
/*--------------------------------------------------------
フォントサイズの基準

26px : 197%
25px : 189%
24px : 182%
23px : 174%
22px : 167%
21px : 161.6%
20px : 153.9%
19px : 146.5%
18px : 139%
17px : 131%
16px : 123.1%
15px : 116%
14px : 108%
13px : 100%
12px : 93%
11px : 85%
10px : 77%
--------------------------------------------------------*/


/*
===== 1: universal reset ====================================
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
}

/*
===== 2: body and base setting ====================================
*/
body {
	background-color:#F7EAFE;
/*	background-color:#BA1FAE;*/
	text-align:center;/* box centering */
	font: 13px/1.231 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','Osaka',sans-serif;
	font-size: 81.25%\9;/* for IE8 */
	*font-size:small;/* for IE6&7 */
	*font:x-small;/* for IE Quirks Mode */
	margin: 0px;
	padding: 0px;
	color:#8A7847;
	min-width: 980px;
}

* html body {
	font-family:'ＭＳ Ｐゴシック','Osaka',sans-serif;
}

/* general params
-------------------------------------------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;/* margin&padding reset */
	line-height: 1.6;/* base line height */
	text-align: left;
	display: block;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
table {
	margin : 0;
	empty-cells: show;
	/* IE 6以前でtableへフォントサイズの継承がうまくいかない問題を回避　*/
	font-size: inherit; 　/*for modern browser*/
	font: 100%;　 /* for IE 5-5.5､6( 後方互換モード) */
}
input, textarea, select {
	border:none;
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input, textarea, select {
	*font-size:100%;
}
address, em {
	font-style:normal;
}
hr,.areaAnchor,.anchor {
	display : none;
}
img {
	border: none;/* img do not want a border */
	vertical-align: bottom;
}
li {
	list-style: none;/* link do not want a dot */
}

/* acronyms and abbreviations styles 
-------------------------------------------------------*/
acronym,abbr{cursor:help;}


/* button styles 
-------------------------------------------------------*/
a {
    overflow: hidden;/* FireFox　*/
    outline: none;
}

/* scrollbar display
-------------------------------------------------------*/
html {
	overflow-y:scroll;
	overflow-y: -moz-scrollbars-vertical;
	/*overflow-x: hidden;*/
}

/* swf outline styles 
-------------------------------------------------------*/
object,embed  {outline: none !important;}/* FireFox　*/

/*
===== 3: form setting ====================================
*/
option{ padding-right:10px; }
*+html option{padding-right:0;}/* for IE7&Opera */
* html option{padding-right:0;}/* for IE6 */　　　

/* for ABC header (for IE6) setting
-------------------------------------------------------*/
input {
	margin:0;
	padding:0;
}

/*
===== 4: link setting ====================================
*/
a:link{
	color: #CC188C;
	text-decoration:underline;
}
a:visited{
	color: #A314D1;
}
a:hover{
	color: #EC60BB;
	text-decoration:none;
}
a:active{
/*	color: #3399CC;*/
}

/*
===== 5: ruby setting ====================================
*/

#news #mainNews h3.ezRuby {
  font-size: 18px;
  line-height: 1.5;
}

#news #mainNews h3.ezRuby em {
	background: #FFF177;
	color: inherit;
	font-style: normal;
	padding: 0;
	color:#F0069E;
}

/* Ruby Base */
html>/* */body h3.ezRuby em {
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  border: none;
  display: inline-block;
}

/* Ruby Text */
html>/* */body h3.ezRuby em:before {
  font-size: 0.64em;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none;
  display: block;
  content: attr(title);
}



